Hey,

But we cannot officially support Python 2.5 until Zope 2 is also ported.
(This is a policy of Zope Foundation, I guess)


Just to make it clear: the Zope Foundation itself never made a decision on this. In general, the Zope Foundation is not making development decisions. This was a community decision.

Regards,

Martijn

_______________________________________________
Zope3-dev mailing list
Zope3-dev@zope.org
Unsub: http://mail.zope.org/mailman/options/zope3-dev/archive%40mail-archive.com

Reply via email to